/*
Theme Name: Total Child Theme
Theme URI: https://www.b-fusion.de / https://www.b-fusion-rosenheim.de
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Christian Bebst
Author URI: https://bebst.net
Template: Total
Version: 1.0
*/

/* Display Mobile Menu Always & Hide Default Menu */
#site-navigation { display: none !important; }
#mobile-menu { display: flex !important; }


.sr-only {
  border: 0;
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}
